/*
Quantity per Option / Количество для опций
Support: support@liveopencart.com / Поддержка: help@liveopencart.ru
*/
.qpo-table tr {
    display: inline-block;
    width: 200px;
    margin-left: 0px;
    margin-right: 0px;
    }
    
.qpo-table tr td {
    border-width: 0px!important;
    
}
.qpo-btn-minus {
	width: 18px;
	padding-left: 2px;
}
.qpo-btn-plus {
	width: 18px;
	padding-left: 3px;
}
.qpo-option-info {
	padding-top: 6px;
}
.qpo-input-group {
	width: 80px;
}
.qpo-input-group-right {
	width: 80px;
	float: right;
}

.qpo-table > tbody > tr > td {
  border: 1px;
}

.qpo-product-container .cart-group .stepper {
	display: none!important;
}

.qpo-hidden {
	display: none;
}

